
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Halbear.Net</title>
    <link rel="stylesheet" href="default.css">
</head>
<body onload="CalculateGrid(); SetUp();  startApps();">
<?php
$_SESSION['desktop'] = false;
$Page = "Account";
require_once("Hotbar.php");
?>
<script src="WindowManager.js"></script>
<script src="AlignDesktopApps.js"></script>
<script>
    var Button = document.getElementById("AccountBtn");
    Button.onclick = function(){document.location.href='index.php';};
    Button.classList.remove('hotbarButtonSquare');
    Button.classList.add('hotbarButton');
    Button.children[0].textContent = "Home";
    Button.children[0].classList.remove('accountimg');
    Button.children[0].classList.add('buttontext');

    function startApps() {
        OpenApp(document.querySelectorAll('.AccountManagerIcon')[0], true, 50, 45);
    }
</script>
</body>
</html>